services:
  kodbox:
    image: kodcloud/kodbox:v1.4505
    container_name: ${CONTAINER_NAME}
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    volumes:
      - "./site:/var/www/html"
    restart: always
    labels:
      createdBy: "Apps"
    networks:
      - opsmind-network      
networks:
  opsmind-network:
    external: true
